/* @override 
	http://www.paintandpattern.com/wp-content/themes/Jarida-Theme/jarida/dpcc.css
	http://www.paintandpattern.com/wp-content/themes/Jarida-Theme/dpcc.css
	http://www.paintandpattern.com/wp-content/themes/paint-and-pattern/dpcc.css
	http://c03.165.myftpupload.com/wp-content/themes/paint-and-pattern/dpcc.css */
	
	

#main-nav a, #main-nav  ul.sub-menu a {
	color: #fff!important;
}
#main-nav a:hover, #main-nav  ul.sub-menu a:hover {
	color: #c1c1c1!important;
}

#main-nav ul li.nav-link-1.current-menu-item a:hover, #main-nav ul li.nav-link-1.current-menu-item a, #main-nav ul li.nav-link-1.current-menu-ancestor a, .nav-link-1.current-post-ancestor a {background: #46a5af!important; color: #fff!important;}
#main-nav ul li.nav-link-1 a:hover, #main-nav ul li li.nav-link-1 a:hover, #main-nav ul li.nav-link-1.current-menu-item .sub-menu a:hover {color: #46a5af!important;}

#main-nav ul li.nav-link-2.current-menu-item a:hover, #main-nav ul li.nav-link-2.current-menu-item a, #main-nav ul li.nav-link-2.current-menu-ancestor a, .nav-link-2.current-post-ancestor a {background: #ddbd74!important; color: #fff!important;}
#main-nav ul li.nav-link-2 a:hover, #main-nav ul li li.nav-link-2 a:hover, #main-nav ul li.nav-link-2.current-menu-item .sub-menu a:hover {color: #ddbd74!important;}

#main-nav ul li.nav-link-3.current-menu-item a:hover, #main-nav ul li.nav-link-3.current-menu-item a, .nav-link-3.current-post-ancestor a {background: #dc6e72!important; color: #fff!important;}
#main-nav ul li.nav-link-3 a:hover, #main-nav ul li li.nav-link-3 a:hover, #main-nav ul li.nav-link-3.current-menu-item .sub-menu a:hover {color: #dc6e72!important;}

#main-nav ul li.nav-link-4.current-menu-item a:hover, #main-nav ul li.nav-link-4.current-menu-item a, #main-nav ul li.nav-link-4.current-menu-ancestor a, .nav-link-4.current-post-ancestor a {background: #9f8a91!important; color: #fff!important;}
#main-nav ul li.nav-link-4 a:hover, #main-nav ul li li.nav-link-4 a:hover, #main-nav ul li.nav-link-4.current-menu-item .sub-menu a:hover {color: #9f8a91!important;}

#main-nav ul li.nav-link-5.current-menu-item a:hover, #main-nav ul li.nav-link-5.current-menu-item a, #main-nav ul li.nav-link-5.current-menu-ancestor a, .nav-link-5.current-post-ancestor a {background: #95cc89!important; color: #fff!important;}
#main-nav ul li.nav-link-5 a:hover, #main-nav ul li li.nav-link-5 a:hover, #main-nav ul li.nav-link-5.current-menu-item .sub-menu a:hover {color: #95cc89!important;}

#main-nav ul li.current-menu-item a, #main-nav ul li.current-menu-ancestor a, .single #main-nav ul li.current-menu-parent a  {
	text-shadow: 0px 3px 5px rgba(0, 0, 0, .4);
}

#post-tiles-container #post-tiles a {
	color: #fff!important;
	background: #469fa0;
	opacity: .9;
}

#category-key a {
	color: #000;
}

.block-head h3 , #comments-title, #respond h3{
	padding-bottom: 5px!important;
	border-bottom: 1px solid #51504c!important;
	font-size: 18px!important;
	font-family: bebas_neueregular,arial,Georgia, serif!important;
	text-transform: uppercase!important;
	color: #51504c;
}

#author-box .block-head h3 {
	font-size: 24px!important;
}
/* .single #main-nav ul li.current-menu-item a,
.single #main-nav ul li.current-menu-item a:hover,
.single #main-nav ul li.current-menu-parent a,
.single #main-nav ul li.current-menu-parent a:hover,
.single #main-nav ul li.current-page-ancestor a,
.single #main-nav ul li.current-page-ancestor a:hover  {
	background-color:#595a59 !important;
} */

.pibfi_pinterest .xc_pin {
	width: 115px!important; height: 100px!important; 
	background: transparent url('images/ppibfi_button.png') no-repeat !important;
	top: 15px!important;
	margin-left: -1px;
	opacity: 0;
	cursor: pointer;
	display: none;
	right: 20px;
}

#main-nav ul #menu-item-26226 ul li a { width: 250px; }

#main-nav ul #menu-item-26226 ul { width: 270px; }

#main-nav ul #menu-item-26325 ul li a { width: 234px; }

#main-nav ul #menu-item-26325 ul { width: 249px; }

#main-nav ul #menu-item-7345 ul li a { width: 170px; }

#main-nav ul #menu-item-7345 ul { width: 190px; }

@media only screen and ( max-width: 1050px ){
	.pibfi_pinterest .xc_pin {
		width: 130px!important; 
	}
}	

@media only screen and (max-width: 985px) and (min-width: 768px){
	.pibfi_pinterest .xc_pin {
		display: none;
	}
}